self_ID = "Mirage_2000-5"
declare_plugin(self_ID,
{
image     	 = "FC3.bmp",
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
displayName  = _("Mirage 2000-5 Mk2"),
developerName = _("civorodom"),

fileMenuName = _("Mirage_2000-5"),
update_id        = "Mirage_2000-5",
version		 = "1.3",
state		 = "installed",
info		 = _("The Mirage-2000-5 Mk2 is a considerably improved variant over the M-2000C that got better RDY-2 radar, digitalised avionics and more capable MICA active radar and infrared guided missiles."),

Skins	=
	{
		{
		    name	= _("Mirage_2000-5"),
			dir		= "Theme"
		},
	},
Missions =
	{
		{
			name		    = _("Mirage_2000-5"),
			dir			    = "Missions",
  		},
	},
LogBook =
	{
		{
			name		= _("Mirage_2000-5"),
			type		= "M2000_5",
		},
	},	
		
InputProfiles =
	{
		["M2000_5"] = current_mod_path .. '/Input/M2000_5',
	},
	
})
---------------------------------------------------------------------------------------- 
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_liveries_path (current_mod_path.."/Liveries")
--mount_vfs_texture_path  (current_mod_path.."/Textures/DEVRiM_DCS_SU-27_EnglishGrayCockpitMod")
-------------------------------------------------------------------------------------
dofile(current_mod_path.."/LUA/Views_F15Pit.lua")
make_view_settings('M2000_5', ViewSettings, SnapViews)
make_flyable('M2000_5',current_mod_path..'/Cockpit/KneeboardRight/',{nil, old = 6}, current_mod_path..'/comm.lua')--SFM
-------------------------------------------------------------------------------------
dofile(current_mod_path..'/Mirage2000-5.lua')
-------------------------------------------------------------------------------------
plugin_done()
